#txtBox_443 .fs-13 { font-size:13px; }
#txtBox_492 .fs-11 { font-size:11px; }
#txtBox_443 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_492 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }
body {  }
.wse-personalize#imageContainer_494 .wseA { box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.5); border-width:1px; }
.wse-personalize#imageContainer_494 .wseSHBL, .wse-personalize#imageContainer_494 .wseSHBR { display:block; position:absolute; bottom:-26px; width:165px; height:26px; background-image:url(//static.secure.website/library/images/effects/liftedshadow_m-hq.png); background-repeat:no-repeat; }
.wse-personalize#imageContainer_494 .wseSHBL { left:-20px; background-position:0px 0px; }
.wse-personalize#imageContainer_494 .wseSHBR { right:-20px; background-position:100% 0px; }
#txtBox_443 .fs-14 { font-size:14px; }
#txtBox_443 .lh-15 .wse-txt-size { line-height:1.5; }
#txtBox_443 .fs-12 { font-size:12px; }
#txtBox_443 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_495 .fs-12 { font-size:12px; }
#txtBox_495 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_496 .fs-12 { font-size:12px; }
#txtBox_496 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_497 .fs-12 { font-size:12px; }
#txtBox_497 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_498 .fs-12 { font-size:12px; }
#txtBox_498 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_499 .fs-12 { font-size:12px; }
#txtBox_499 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_500 .fs-12 { font-size:12px; }
#txtBox_500 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_501 .fs-12 { font-size:12px; }
#txtBox_501 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_502 .fs-12 { font-size:12px; }
#txtBox_502 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_503 .fs-12 { font-size:12px; }
#txtBox_503 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_504 .fs-12 { font-size:12px; }
#txtBox_504 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_505 .fs-12 { font-size:12px; }
#txtBox_505 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_506 .fs-12 { font-size:12px; }
#txtBox_506 .lh-16 .wse-txt-size { line-height:1.6; }